Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
Re: [opensuse-factory] Can't load YaST plugins
  • From: Andreas Mahel <andreas@xxxxxxxxx>
  • Date: Mon, 05 Oct 2015 09:20:07 +0200
  • Message-id: <1832713.dkhs63MLBm@mars>
Am Sonntag, 4. Oktober 2015, 23:55:01 schrieb Chan Ju Ping:
Updated to the latest snapshot (200151002) just an hour ago.

I tried to launch the Software Management in yast, and nothing happened, so
I ran yast2 in konsole, and clicked on several plugins in yast. This is the
output:

Run command: /sbin/yast2 sw_single &
terminate called after throwing an instance of 'YUIPluginException'
what(): Couldn't load plug-in qt
YaST got signal 6 at file /usr/share/YaST2/modules/Wizard.rb:782
/sbin/yast2: line 440: 3802 Aborted (core dumped)
$ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY
$Y2UI_ARGS
Run command: /
I've run into the same issue last night, but didn't have the time to
investigate further (so this is just to confirm the issue).

Regards, Andreas
--
Time flies like an arrow.
Fruit flies like a banana.


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References